RubyGems Navigation menu

js-packer-rails 1.0.0

The Packer allows you to easily include JavaScript bundle into your Rails project. Use whatever tool you want for build your JS assets. You do not need webpacker gem! (just use Webpack)

Versions:

  1. 1.0.0 - March 14, 2020 (9 KB)
  2. 0.1.8 - March 14, 2020 (9 KB)
  3. 0.1.7 - January 10, 2019 (8.5 KB)
  4. 0.1.6 - January 10, 2019 (9 KB)
  5. 0.1.5 - January 09, 2019 (9 KB)
Show all versions (11 total)

Runtime Dependencies (1):

railties >= 5.2

Development Dependencies (3):

bundler ~> 2.0
rails ~> 5.2
rake ~> 13.0

Owners:

Pushed by:

Authors:

  • Jakub Cieslar

SHA 256 checksum:

7ce3f7223eba317e99096baea472ef828c76ab0e4244e75ff4db5c6a5f043594

Total downloads 14,987

For this version 1,679

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: